Bug 170650 - pam_stack is deprecated
pam_stack is deprecated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-switch-mail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-13 11:04 EDT by Tomas Mraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-26 08:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-switch-mail.pam (it can be used for system-switch-mail-nox.pam as well) (97 bytes, text/plain)
2005-10-13 11:04 EDT, Tomas Mraz
no flags Details

  None (edit)
Description Tomas Mraz 2005-10-13 11:04:06 EDT
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration files for system-switch-mail.
Comment 1 Tomas Mraz 2005-10-13 11:04:06 EDT
Created attachment 119921 [details]
system-switch-mail.pam (it can be used for system-switch-mail-nox.pam as well)
Comment 2 Ngo Than 2005-10-26 08:09:16 EDT
it's fixed in 0.5.25-5. thanks

Note You need to log in before you can comment on or make changes to this bug.